/*** Contact Us Page ***/
body.contact #content h2 {
	clear:both;
}
body.contact #content #left {
	float:left;
	width:425px;
	margin-right:30px;
}
body.contact #content #contact-form {
}
body.contact #content #contact-form label {
	display:block;
	font-weight:bold;
	float:left;
	width:120px;
}
body.contact #content #contact-form form p {
	margin-bottom:15px;
	min-height:22px;

}
body.contact input.mid {
	width:250px;
	padding:2px 5px;
}
body.contact input.short {
	width:70px;
	padding:2px 5px;
}
body.contact select.mid {
	width:270px;
	padding:2px 5px;
}
body.contact textarea.mid {
	height:100px;
	width:250px;
	padding:2px 5px;
}
body.contact #content #contact-form .office {
	border-bottom:1px solid #ccc;
	padding-bottom:10px;
	margin-bottom:10px;
}
body.contact #content #contact-form .office p span {
	display:block;
	float:left;
	width:280px;
}
body.contact form .security table {
	width:180px;
	height:45px;
	xborder:5px solid #fff;
	margin-bottom: 15px;
	background:#fff;
}
body.contact form span.icon.question {
	float:none;
	display:inline-block;
	vertical-align: bottom;
}
body.contact form .tooltip {
	display:none;
	background:transparent url(../img/black_arrow.png);
	font-size:12px;
	height:90px;
	width:160px;
	padding:15px 25px;
	color:#fff;	
}
body.contact #content #right {
	float:left;
	width:455px;
}
body.contact #content #right #free-text {
	min-height:100px;
	border:1px solid #999;
	padding:5px;
}
body.contact #content #right #free-text p {
	width:460px;
	overflow:hidden;
	margin:0;
}
body.contact .tab-content {
	border:1px solid #ccc;
}
body.contact .tab-container > ul.tabs li:first-child a {
	margin-left:0px;
}
.tab-container .tab-content #google-canvas, .tab-container .tab-content #streetview-canvas {
	width:100%;
	height:243px;
}

